E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSsl::OpenSSL::Error Member List

This is the complete list of members for GSsl::OpenSSL::Error, including all inherited members.

clearErrors() (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error | static
Error(const std::string &) (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error | explicit
Error(const std::string &, unsigned long) (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error |
Error(const std::string &, unsigned long, const std::string &path) (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error |
what() const g__noexcept override (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error | virtual
~Error() g__noexcept (defined in GSsl::OpenSSL::Error) | GSsl::OpenSSL::Error | virtual